import 'package:zhiying_base_widget/pages/goods_share_page/models/goods_share_poster_model.dart';

class ShareSelectPicModel {
  List<SharePicItem> picList;
  GoodsSharePosterModel posterModel;

  ShareSelectPicModel(this.posterModel, this.picList);
}

class SharePicItem {
  String pic;
  bool select = false;

  SharePicItem(this.pic, this.select);
}
